// Übung Tim Wahrendorff 8.11.06 SOE

class Time
{
   public static void main(String[] args) 
   {
      int Zeit1=1630;
      int Zeit2=1759;
      int Zeit1inMin=(Zeit1/100)*60+(Zeit1%100);
      int Zeit2inMin=(Zeit2/100)*60+(Zeit2%100);
      
      System.out.println("Zeit1 in Stunden : "+Zeit1);
      System.out.println("Zeit2 in Stunden : "+Zeit2);
      System.out.println("Zeit1 in Minuten : "+Zeit1inMin);
      System.out.println("Zeit2 in Minuten : "+Zeit2inMin);
      
      if (Zeit1inMin<Zeit2inMin) 
      {
         System.out.println("Differenz Minuten : "+(Zeit2inMin-Zeit1inMin));
      }
      else
      {
         System.out.println("Differenz Minuten : "+(Zeit1inMin-Zeit2inMin));
      }
   }
}